{
  "arch": "x86_64",
  "build": "r341hca4a3dc_1",
  "build_number": 1,
  "depends": [
    "m2w64-gcc-libs",
    "r-base >=3.4.1,<3.4.2.0a0",
    "r-jsonlite",
    "r-matrix",
    "r-rcpp >=0.12.7"
  ],
  "license": "Apache 2.0",
  "license_family": "APACHE",
  "name": "r-reticulate",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1533325113664,
  "version": "1.8"
}